man(1)

NAME
mympd-config - mympd configuration tool

SYNOPSIS
mympd-config [-c </path/to/config/dir>] [SETTING VALUE ...]

DESCRIPTION
mympd-config is a small commandline tool to configure basic myMPD settings.

OPTIONS

-c </path/to/config/dir>
    Set's the path to the myMPD config directory.

SETTING VALUE
    Valid settings are the environment variables respected by "mympd -c". Reference: https://jcorporation.github.io/myMPD/configuration/configuration-files

AUTHOR
Juergen Mang (mail@jcgames.de)

BUGS
If you find a bug, please report it at https://github.com/jcorporation/myMPD/issues

SEE ALSO
https://github.com/jcorporation/myMPD